package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

import java.util.Date;
import java.util.List;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2021/2/24 13:38
 */
@Getter
@Setter
public class KlConceptStaticDTO {
    /**
     * 术语id
     */
    private Long id;
    /**
     * 术语名称
     */
    private String name;
    /**
     * 关联标题
     */
    private String title;
    /**
     * 术语类型（词性）
     */
    private Integer type;
    /**
     * 术语类型（词性）
     */
    private String typeName;
    /**
     * 临床路径名称
     */
    private String clinicalPathwayName;
    /**
     * 注意事项名称
     */
    private String noticeName;
    /**
     * 修改时间
     */
    private Date gmtModified;
    /**
     * 修改人
     */
    private String modifier;
    /**
     * 启用状态
     */
    private Integer status;
    /**
     * 明细
     */
    List<KlConceptDetailDTO> details;
}
