package com.diagbot.service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.baomidou.mybatisplus.extension.service.IService;
import com.diagbot.entity.DictionaryInfo;
import org.springframework.transaction.annotation.Propagation;
import org.springframework.transaction.annotation.Transactional;

/**
 * <p>
 * CDSS字典表 服务类
 * </p>
 *
 * @author zhoutg
 * @since 2018-12-25
 */
@DS("master")
@Transactional(propagation = Propagation.REQUIRES_NEW, rollbackFor = Exception.class)
public interface DictionaryInfoService extends IService<DictionaryInfo> {

}
