package com.diagbot.service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.diagbot.entity.KlConceptDetail;
import com.baomidou.mybatisplus.extension.service.IService;
import org.springframework.transaction.annotation.Propagation;
import org.springframework.transaction.annotation.Transactional;

/**
 * <p>
 * 静态知识内容表 服务类
 * </p>
 *
 * @author gaodm
 * @since 2021-01-21
 */
@DS("med")
@Transactional(propagation = Propagation.REQUIRES_NEW, rollbackFor = Exception.class)
public interface KlConceptDetailService extends IService<KlConceptDetail> {

}
